TR.CeldaAdmin {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #777777; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.CeldaIM {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #CC0000; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.CeldaTuSitio {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #FFFF00; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.CeldaIMp3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #FF9933; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif
}
TR.Celda45 {
	border-radius: 4px;
	border: 1px solid rgba(255,0,0,0.8);
	FONT-SIZE: 10px; BACKGROUND: #777777; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif;
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A.vinilo45 {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.paginas {
	COLOR: #0000ff; TEXT-DECORATION: none; FONT-WEIGHT: bold;
}

A:hover {
	COLOR: #888888; TEXT-DECORATION: underline
}
A.Normal {
	COLOR: #ffffff
}
.formAreaAdmin {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BACKGROUND: #f1f9fe; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.formAreaIM {
	BORDER-RIGHT: #CC3333 1px solid; BORDER-TOP: #CC3333 1px solid; BACKGROUND: #f1f9fe; BORDER-LEFT: #CC3333 1px solid; BORDER-BOTTOM: #CC3333 1px solid
}
.formAreaIMp3 {
	BORDER-RIGHT: #FF9933 1px solid; BORDER-TOP: #FF9933 1px solid; BACKGROUND: #FFFFDD; BORDER-LEFT: #FF9933 1px solid; BORDER-BOTTOM: #FF9933 1px solid
}
.formAreaTuSitio {
	BORDER-RIGHT: #FFFF00 1px solid; BORDER-TOP: #FFFF00 1px solid; BACKGROUND: #f1f9fe; BORDER-LEFT: #FFFF00 1px solid; BORDER-BOTTOM: #FFFF00 1px solid
}
.formAreaTuSitioIMp3 {
	BORDER-RIGHT: #FFFF00 1px solid; BORDER-TOP: #FFFF00 1px solid; BACKGROUND: #FFFFDD; BORDER-LEFT: #FFFF00 1px solid; BORDER-BOTTOM: #FFFF00 1px solid
}
.formArea45 {
    border-radius: 4px;
    border: 2px solid rgba(255,0,0,0.7);	
	BACKGROUND: #000000;
}
.formArea452 {
    border-radius: 4px 4px 0px 0px;
    border-top: 2px solid rgba(255,0,0,0.7);
	border-left: 2px solid rgba(255,0,0,0.7);
	border-right: 2px solid rgba(255,0,0,0.7);
	
	BACKGROUND: #000000;
}
.formArea453 {
    border-radius: 0px 0px 4px 4px;
    border-top: 2px solid rgba(255,0,0,0.7);
	border-left: 2px solid rgba(255,0,0,0.7);
	border-right: 2px solid rgba(255,0,0,0.7);
	border-bottom: 2px solid rgba(255,0,0,0.7);
	BACKGROUND: #000000;
}
.formAreaExterno {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 0px solid; BACKGROUND: #f1f9fe; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.formAreaIndex {
	BORDER-RIGHT: #bbc3d3 1px solid; BORDER-TOP: #bbc3d3 1px solid; BACKGROUND: #f1f9fe; BORDER-LEFT: #bbc3d3 1px solid; BORDER-BOTTOM: #bbc3d3 1px solid
}
.formAreaInt2 {
	BORDER-RIGHT: #0000ff 1px solid; BORDER-TOP: #0000ff 1px solid; BACKGROUND: #cccccc; BORDER-LEFT: #0000ff 1px solid; BORDER-BOTTOM: #0000ff 1px solid
}
A.photo:hover{
	height:6;
	filter:glow(color=#aabbdd);
}
.boxText2 {
	FONT-SIZE: 2.4mm; FONT-FAMILY: Tahoma; color:white;
}

.boxText {
	FONT-SIZE: 2.6mm; FONT-FAMILY: Verdana; color:white;
}
.boxTextk {
	FONT-SIZE: 2.6mm; COLOR: #000000; FONT-FAMILY: Verdana
}
.boxText3 {
	FONT-SIZE: 4.6mm; FONT-FAMILY: Verdana
}
.boxText3k {
	FONT-SIZE: 4.6mm; COLOR: #000000; FONT-FAMILY: Verdana
}
.articulos {
	FONT-SIZE: 2.6mm; FONT-FAMILY: Verdana
}
.informacion {
	FONT-SIZE: 2.4mm; FONT-FAMILY: Tahoma
}
BODY.IM {
	BACKGROUND: #aaaaaa; MARGIN: 0px; COLOR: #000000; scrollbar-arrow-color:WHITE; scrollbar-track-color:#f1f9fe; scrollbar-shadow-color:#f1f9fe; scrollbar-face-color: #CC3333;	scrollbar-highlight-color:#f1f9fe; scrollbar-darkshadow-color: #CC3333; scrollbar-3dlight-color: #CC3333;
}
BODY.IMp3 {
	BACKGROUND: #aaaaaa; MARGIN: 0px; COLOR: #000000;
	scrollbar-arrow-color:WHITE;
	scrollbar-track-color:<%=""&ColorZona2&""%>;
	scrollbar-shadow-color:<%=""&ColorZona2&""%>;
	scrollbar-face-color:<%=""&ColorZona&""%>;
	scrollbar-highlight-color:<%=""&ColorZona2&""%>;
	scrollbar-darkshadow-color:<%=""&ColorZona&""%>;
	scrollbar-3dlight-color:<%=""&ColorZona&""%>;
}
BODY.vinilo45 {
	BACKGROUND: #aaaaaa; MARGIN: 0px; COLOR: #ffffff;
	scrollbar-arrow-color:WHITE;
	scrollbar-track-color:<%=""&ColorZona2&""%>;
	scrollbar-shadow-color:<%=""&ColorZona2&""%>;
	scrollbar-face-color:<%=""&ColorZona&""%>;
	scrollbar-highlight-color:<%=""&ColorZona2&""%>;
	scrollbar-darkshadow-color:<%=""&ColorZona&""%>;
	scrollbar-3dlight-color:<%=""&ColorZona&""%>;
}
